Joomla! Announcement

Joomla! 4.0 is released and we are happy to announce that Visforms is now fully compatible with the brand new major release version.

Please check out how to Migrate Visforms to Joomla 4 in the Documentation.

System Requirements

This feature is part of the Visforms Subscription and not available in the free Visforms version.. The minimum required Subscription version is 3.0.0

Further on you need a Google Maps API Key, if you want to use the map function of the location field. Google Maps API Keys can be created for free.

Demo Form Demo Form Back to list Find subscription